Qwt User's Guide 5.2.2

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

# QwtDialNeedle Member List

This is the complete list of members for QwtDialNeedle, including all inherited members.

draw(QPainter *painter, const QPoint &center, int length, double direction, QPalette::ColorGroup cg=QPalette::Active) const =0 | QwtDialNeedle | `[pure virtual]`
drawKnob(QPainter *, const QPoint &pos, int width, const QBrush &, bool sunken) | QwtDialNeedle | `[protected, static]`
palette() const | QwtDialNeedle |
QwtDialNeedle() | QwtDialNeedle |
setPalette(const QPalette &) | QwtDialNeedle | `[virtual]`
~QwtDialNeedle() | QwtDialNeedle | `[virtual]`